<div class="cabecalho header-fields">
    <div style="display: inline-flex; padding-bottom: 10px;">
      <div class="col-30">
        <input name="name" type="text" value="{{actor.name}}" placeholder="Name" />
        <label>Nome</label>
      </div>
      <div class="col-20">
        <input list="racas" name="system.raca.value" type="text" value="{{system.raca.value}}" />
        <datalist id="racas">
          <option>Anão</option>
          <option>Elfo</option>
          <option>Halfling</option>
          <option>Humano</option>
        </datalist>
        <label>Raça</label>
      </div>
      <div class="col-20">
        <input list="classes" name="system.classe.name" type="text" value="{{system.classe.name}}" />
        <datalist id="classes">
          <option>Clérigo</option>
          <option>Homem de Armas</option>
          <option>Ladrão</option>
          <option>Mago</option>
        </datalist>
        <label>Classe</label>
      </div>
      <div class="col-20">
        <input list="especializacoes" name="system.classe.especializacao" type="text" value="{{system.classe.especializacao}}" />
        <datalist id="especializacoes">
          <option value="Druida">Druida (Clérigo)</option>
          <option value="Cultista">Cultista (Clérigo)</option>
          <option value="Caçador">Caçador (Clérigo)</option>
          <option value="Paladino">Paladino (Homem de Armas)</option>
          <option value="Guerreiro">Guerreiro (Homem de Armas)</option>
          <option value="Bárbaro">Bárbaro (Homem de Armas)</option>
          <option value="Ranger">Ranger (Ladrão)</option>
          <option value="Bardo">Bardo (Ladrão)</option>
          <option value="Assassino">Assassino (Ladrão)</option>
          <option value="Ilusionista">Ilusionista (Mago)</option>
          <option value="Necromante">Necromante (Mago)</option>
          <option value="Adivinhador">Adivinhador (Mago)</option>
        </datalist>
        <label>Especialização</label>
      </div>
      <div class="col-10">
        {{#select system.nivel}}
        <select name="system.nivel">
          <option value="1" selected="selected">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
          <option value="6">6</option>
          <option value="7">7</option>
          <option value="8">8</option>
          <option value="9">9</option>
          <option value="10">10</option>
          <option value="11">11</option>
          <option value="12">12</option>
          <option value="13">13</option>
          <option value="14">14</option>
          <option value="15">15</option>
          <option value="16">16</option>
          <option value="17">17</option>
          <option value="18">18</option>
          <option value="19">19</option>
          <option value="20">20</option>
        </select>
        {{/select}}
        <!-- <input name="data.nivel" type="text" value="{{data.nivel}}" placeholder="1" maxlength="20"
          data-dtype="Number" /> -->
        <label>Nível</label>
      </div>
    </div>
    <div style="display: inline-flex">
      <div class="col-20 flexcol">
        {{#select system.alinhamento}}
        <select name="system.alinhamento">
          <option value="Ordeiro">Ordeiro</option>
          <option value="Neutro">Neutro</option>
          <option value="Caótico">Caótico</option>
        </select>
        {{/select}}
        <label>Alinhamento</label>
      </div>
      <div class="col-15">
        <input name="system.ba.primario" type="text" value="{{system.ba.primario}}" data-dtype="Number" />
        <label>BA</label>
      </div>
      <div class="col-15">
        <input name="system.jp.base.value" type="text" value="{{system.jp.base.value}}" data-dtype="Number" />
        <label>JP</label>
      </div>
      <div class="col-15">
        <input name="system.xp.atual" type="text" value="{{system.xp.atual}}" data-dtype="Number" />
        <label>XP Atual</label>
      </div>
      <div class="col-15">
        <input name="system.xp.proximo" type="text" value="{{system.xp.proximo}}" data-dtype="Number" />
        <label>Próx. Nível</label>
      </div>
    </div>
  </div>